﻿section, .section {
    padding: 80px 0;
}

.header .logo img {
    max-height: 120px;
    position: unset;
    top: -17px;
    width: 100px;
}

.hero h1 span {
    font-weight: 400;
}

.BTN-Nav button {
    font-size: 16px;
    font-weight: 400;
    padding: 7px 20px;
    color: #fff;
    border-radius: 10px;
    border: 1px solid #01E0D7;
}

.LoginBtn {
    background-color: #01E0D7;
    color: #00046a !important;
    transition: all 0.3s;
}

    .LoginBtn:hover {
        border: 1px solid #01E0D7;
        color: #01E0D7 !important;
        background-color: unset;
        transition: all 0.3s;
    }

.registerBtn {
    background-color: unset;
    margin-left: 10px;
    color: #01E0D7 !important;
    transition: all 0.3s;
}

    .registerBtn:hover {
        background-color: #01E0D7;
        color: #00046a !important;
        transition: all 0.3s;
    }
.WhiteProfileDiv {
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    width: 90%;
    margin: 0px auto 30px;
    padding: 20px;
    border-radius: 10px;
}


.readMore {
    display: flex;
    align-items: center;
    color: color-mix(in srgb, var(--default-color), transparent 50%);
    transition: 0.3s;
    font-weight: 700;
    font-size: 14px;
}

.title.title18 {
    font-size: 18px;
    margin: 0 0 12px 0;
    line-height: 25px;
}

.SubTitle {
    font-size: 14px;
    color: color-mix(in srgb, var(--default-color), transparent 40%);
    margin-bottom: 10px;
    height: 87px;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.blog-posts article {
    padding: 20px;
}

.testimonials .swiper-pagination {
    margin-top: 60px;
}

.testimonials.blog-posts .swiper-slide-next {
    opacity: 1;
    /* transform: scale(1); */
}

.hero .btn-get-started:hover {
    background: #04b3ac;
}

.SliderDiv .carousel-item {
    height: 90vh;
}

.carousel-control-next, .carousel-control-prev {
    background-color: #00046a78;
    height: 58px;
    width: 50px;
    top: 42%;
    border-radius: 5px;
    margin: 0px 30px;
}

.fixed-top {
    position: unset;
}

.header {
    --background-color: #00046A;
    padding: 0px;
}

.SliderDiv {
    position: relative;
}

.SliderPosition {
    position: absolute;
    z-index: 101;
    width: 100%;
    height: 100%;
    top: 35%;
    text-align: center;
}

.TitleSlider {
    color: #FFF;
    font-size: 3rem;
    font-weight: bold;
}

.Slider-P {
    font-size: 1rem;
    color: #FFF;
    margin-top: 20px;
}

.Btn-Slider {
    margin-top: 20px;
    position: relative;
    padding: 12px 24px;
    font-size: 18px;
    font-weight: bold;
    color: white;
    border: none;
    border-radius: 10px;
    cursor: pointer;
    background: linear-gradient(to bottom, #00046A 50%, #01E0D7 50%);
    background-size: 100% 200%;
    background-position: top;
    transition: all 0.3s ease-in-out;
}

    .Btn-Slider:hover {
        background-position: bottom;
        color: var(--default-color);
        transition: all 0.3s ease-in-out;
    }

.carousel-control-next, .carousel-control-prev {
    z-index: 103;
    width: 50px;
    height: 50px;
    border-radius: 50%;
}

.BG-OverLay {
    background-color: #0000008f;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 99;
}

.carousel-control-next-icon, .carousel-control-prev-icon {
    width: 1.5rem;
    height: 1.5rem;
}

.swiper-slide {
    padding-top: 25px;
}

.carousel-indicators {
    z-index: 103;
}

.blog-posts .post-img {
    display: block;
}

.blog-posts article {
    margin: 0px 20px;
}

    .blog-posts article .post-img img {
        transition: 0.5s;
    }

    .blog-posts article .post-img:hover img {
        transform: scale(1.1);
    }

.splide__slide img {
    width: 100px;
}





.sliderImgesDiv .slider-container {
    width: 80%;
    overflow: hidden;
    margin: auto;
    position: relative;
}

.sliderImgesDiv .slider {
    display: flex;
    transition: transform 0.5s ease-in-out;
}

.sliderImgesDiv .slide {
    min-width: 17%;
    padding: 20px;
    display: flex;
    justify-content: center;
}

    .sliderImgesDiv .slide img {
        width: 72px;
        height: 72px;
        display: block;
    }

.sliderImgesDiv .pagination {
    display: flex;
    justify-content: center;
    margin-top: 10px;
}

.sliderImgesDiv .dot {
    width: 10px;
    height: 10px;
    margin: 5px;
    background-color: #dfdddb94;
    border-radius: 50%;
    cursor: pointer;
}

    .sliderImgesDiv .dot.active {
        background-color: #01e0d7;
    }

.CardImgSlider {
    display: flex;
    justify-content: center;
    width: 130px;
    height: 110px;
    padding: 15px;
    border-radius: 10px;
    cursor: pointer;
    position: relative;
    background-color: #E7E7E7;
    overflow: hidden;
    transition: 0.3s;
}

.hover-div {
    position: absolute;
    bottom: -100%;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #01e0d7;
    color: #00046A;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
    filter: alpha(opacity=0);
    -webkit-transition: opacity 0.3s ease-in-out;
    -o-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
    transition: all ease-in-out 0.3s;
}

.CardImgSlider:hover .hover-div {
    bottom: 0px;
    opacity: 0.9;
    filter: alpha(opacity=90);
    transition: all ease-in-out 0.3s;
}

.TitelLogos {
    color: #00046A;
    font-size: 10px;
    margin-bottom: 0px;
    text-align: center;
    padding: 0px 10px;
    line-height: 20px;
}

.sliderImgesDiv {
    background-color: #00046A;
    padding: 20px 0px;
}

.isotope-container .img-fluid {
    width: 100%;
}


.Counter {
    background-color: #00046A;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
}

.counter-box {
    color: #071033;
    padding: 20px;
    display: flex;
    gap: 24px;
    justify-content: center;
}

    .counter-box i {
        font-size: 40px;
        margin-bottom: 0px;
        color: #01e0d7;
        color: #00046a;
    }

.BG-Number {
    margin: 10px auto 20px;
    background-color: #01E0D7;
    width: 100px;
    padding: 10px;
}

    .BG-Number h2 {
        font-size: 24px;
        font-weight: bold;
    }

.title {
    display: block;
    font-size: 16px;
    font-weight: 400;
    color: #00046A;
}

.BorderLeft {
    border-left: 1px solid #00046a30;
}

.marginIcon {
    margin: auto 0px;
    background-color: #ffffffb3;
    border-radius: 50%;
    width: 60px;
    text-align: center;
    height: 60px;
    line-height: 85px;
}

.BoldNumber {
    font-size: 35px;
    font-weight: 800;
    color: #00046A;
}

.Counter-Div {
    position: relative;
}

.BGCounter {
    position: absolute;
    width: 100%;
    height: 200px;
    z-index: 10;
}

.Container-Counter {
    position: relative;
    z-index: 11;
    padding: 30px 0px;
    background-color: #01e0d7;
}

.BG-Footer {
    background-color: #F6FCFE;
    padding-top: 100px;
}

.LinkPage {
    display: block;
    color: var(--default-color);
    margin-bottom: 10px;
    width: fit-content;
    font-size: 14px;
    font-weight: 400;
}

    .LinkPage i {
        color: #01E0D7;
        font-size: 20px;
        margin-right: 5px;
        position: relative;
        top: 4px;
    }

.p-Address {
    color: var(--default-color);
    font-size: 14px;
    font-weight: 400;
}

.pFooter {
    width: 80%;
    color: var(--default-color);
    font-size: 14px;
    font-weight: 400;
}

.LogoEgypt {
    width: 80px;
}

.titleFooter {
    color: var(--default-color);
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 22px;
}

.LogoFooterImg {
    width: 90px;
}

.LogoFooterDiv {
    position: relative;
    top: -35px;
}

.btnIconFooter {
    width: 40px;
    height: 40px;
    max-width: 40px;
    max-height: 40px;
    font-size: 24px;
    margin-right: 10px;
    color: white;
    background: linear-gradient(45deg, #36d4cf, #01E0D7);
    border: none;
    border-radius: 50%;
    cursor: pointer;
    transition: transform 0.3s, box-shadow 0.3s;
    position: relative;
    overflow: hidden;
    text-align: center;
}

    .btnIconFooter i {
        font-size: 24px;
        position: relative;
        top: 2px;
    }

    .btnIconFooter:hover {
        transform: scale(1.1);
        box-shadow: 0px 10px 20px #01e0d761;
    }

  /*  .btnIconFooter::before {
        content: "";
        position: absolute;
        width: 200%;
        height: 200%;
        background: rgba(255, 255, 255, 0.2);
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%) scale(0);
        border-radius: 50%;
        transition: transform 0.5s ease;
    }

    .btnIconFooter:hover::before {
        transform: translate(-50%, -50%) scale(1);
    }*/

.HrFooter {
    color: #01e0d7;
}

.BottomFooter {
    text-align: center;
    padding: 15px 0px 25px;
    margin-bottom: 0px;
}

.WelcomeDiv {
    text-align: center;
    color: #fff;
    margin-bottom: 30px;
}

.NoborderHeader {
    border-bottom: 0px;
}

.WelcomeModal .modal-content {
    background-color: #00046A;
}

.LogoImg {
    width: 127px;
    margin-bottom: 0px;
    position: relative;
    top: -30px;
}

.WelcomeH1 {
    color: #fff;
    text-transform: uppercase;
    font-size: 30px;
    font-weight: bold;
}

.WelcomePara {
    font-size: 14px;
    padding: 0px 51px;
    color: #ffffffd6;
}

.WelcomBtn {
    background-color: #01E0D7;
    width: 210px;
    height: 45px;
    color: #00046a;
    border-radius: 5px;
    font-size: 16px;
    margin-top: 20px;
    border: 1px solid #01E0D7;
    transition: all 0.3s;
}

    .WelcomBtn:hover {
        background-color: transparent;
        color: #01E0D7;
        border: 1px solid #01E0D7;
        transition: all 0.3s;
    }

.WelcomeModal .modal-header .btn-close {
    background-image: unset;
    font-size: 30px;
    padding: 0px;
    color: #ffffff;
    opacity: 0.2;
}

    .WelcomeModal .modal-header .btn-close:hover {
        opacity: 1;
    }

.btn-close:focus {
    box-shadow: unset;
}

a:hover {
    color: #05b9b1;
}

.overlayImg {
    position: absolute;
    z-index: 100;
    top: -200px;
}


/*Start Login Page */
.LoginLeftDiv {
    width: 50%;
    position: relative;
    max-height: 100vh;
    overflow: hidden;
}
.RegesterPage .LoginLeftDiv {
    max-height: 100%;
}
.LoginPage.RegesterPage {
    min-height: 100%;
}
.ImgLogin {
    width: 100%;
    height: 100%;
}

.ImgLoginOverlay {
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: #080ea97d;
    top: 0px;
    z-index: 100;
}

.LeftData {
    position: absolute;
    top: 0px;
    z-index: 101;
    left: 70px;
}

.LogoWhiteLogin {
    width: 150px;
}

.LoginLeft-H4 {
    padding-top: 150px;
    color: #FFFFFF;
    font-size: 38px;
    font-weight: 600;
    padding-left: 25px;
}

.loginLeft-P {
    color: #FFF;
    font-size: 18px;
    font-weight: 400;
    padding-top: 10px;
    padding-left: 25px;
}

.LoginPage {
    display: flex;
    min-height: 100vh;
}

.CheckAndForgot {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}

.RightLogin {
    padding: 0px;
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.LogIn-Title {
    font-size: 30px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 45px;
}

.LabelInput {
    display: block;
    font-size: 16px;
    margin-bottom: 10px;
    color: var(--default-color);
}

.inputs {
    width: 100%;
    font-size: 14px;
    padding: 15px;
    border-radius: 8px;
    border: 1px solid #dae1e3;
    color: var(--default-color);
}

.widthBtn {
    width: 100%;
}

.account-P {
    text-align: center;
    padding-top: 20px;
}

.form-check .form-check-input {
    background-color: #eeeeee;
}

.form-check-input:focus {
    border-color: #DEE2E6;
    outline: 0;
    box-shadow: unset;
}

.form-check-input:checked {
    background-color: #00046a;
    border-color: #00046a;
}
/* End Login Page */


.RegesterDiv {
    padding: 100px;
}

.InputsLogin {
    width: 65%;
}

:focus-visible {
    outline: -webkit-focus-ring-color auto 0px;
}

.inputs:focus {
    border: 1px solid #01e0db;
    box-shadow: 0 0 5px rgb(1 224 219 / 33%);
}

.input_container {
    border: 1px solid #dae1e3;
    font-size: 14px;
    overflow: hidden;
    border-radius: 8px;
}

input[type=file]::file-selector-button {
    background-color: #00046a1c;
    color: var(--default-color);
    border: 0px;
    border-right: 1px solid #dae1e3;
    padding: 15px 15px;
    margin-right: 10px;
    margin-right: 10px;
    transition: .5s;
}

    input[type=file]::file-selector-button:hover {
        background-color: var(--accent-color);
        border: 0px;
        border-right: 1px solid #dae1e3;
        cursor: pointer;
    }

.TermsAnchor:hover {
    text-decoration: underline;
}

.ModalStyle .modal-header {
    background-color: #00046A;
    color: #fff;
}

.modal-header .btn-close.WhiteCloseBtn {
    background-image: unset;
    font-size: 30px;
    padding: 0px;
    color: #ffffff;
    opacity: 0.2;
    position: relative;
    top: -5px;
    right: 10px;
}

    .modal-header .btn-close.WhiteCloseBtn:hover {
        opacity: 1;
    }

.ModalStyle .modal-title {
    color: #fff;
    text-transform: capitalize;
    font-size: 18px;
}

.SubTitleH2 {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 15px;
}

.TermsDiv ul {
    list-style: none;
    padding-left: 12px;
}

    .TermsDiv ul li {
        display: flex;
        align-items: start;
        gap: 10px;
        margin-bottom: 10px;
        font-size: 16px;
        color: var(--default-color);
    }

    .TermsDiv ul i {
        color: #01E0D7;
        font-size: 10px;
        position: relative;
        top: 8px;
    }

.TermsDiv hr {
    color: #01e0d7;
}

.TermsDiv {
    margin: 20px;
}

.LightBlueBtn {
    background-color: #01e0d7;
    border: 1px solid #01e0d7;
    color: var(--default-color);
    padding: 0px 30px;
    height: 45px;
    border-radius: 5px;
    background: linear-gradient(to bottom,#01E0D7 50%, #00046A 50%);
    background-size: 100% 200%;
    background-position: top;
    transition: background-position 0.3s ease-in-out;
}

    .LightBlueBtn:hover {
        background-position: bottom;
        color: #fff;
    }

.LoginSubTitle {
    color: color-mix(in srgb, var(--default-color), transparent 40%);
    margin-top: 10px;
    margin-bottom: 50px;
    font-size: 14px;
    text-align: center;
}

.RegisterDiv {
    width: 80%;
    padding: 80px 0px;
}

.ArModalStyle {
    font-family: "Cairo", serif !important;
    direction: rtl;
    text-align: right;
}

    .ArModalStyle .SubTitleH2, .ArModalStyle .modal-title {
        font-family: "Cairo", serif;
    }

.ModalStyle.ArModalStyle .modal-header {
    justify-content: space-between;
}

.ArModalStyle .modal-header .btn-close.WhiteCloseBtn {
    right: inherit;
    margin: 0px;
    left: 0px;
}

.ArModalStyle .TermsDiv ul {
    padding-left: 0px;
    padding-right: 10px;
}

.ArModalStyle .LightBlueBtn {
    font-weight: 600;
}



.VideoPage {
    display: flex;
    flex-direction: column;
    color: white;
    margin: 30px 0px;
}

.main-video {
    width: 100%;
    height: 500px;
    border-radius: 10px;
    overflow: hidden;
}

    .main-video video {
        width: 100%;
        height: 100%;
        object-fit: cover;
        opacity: 0;
        transition: opacity 0.5s ease-in-out;
    }

        .main-video video.show {
            opacity: 1;
        }

.video-list {
    overflow-y: auto;
    max-height: 500px;
    width: 250px;
}

    .video-list video {
        width: 100%;
    }

.VideoIcon {
    position: absolute;
    top: 0%;
    right: 0%;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #080ea947;
}

    .VideoIcon img {
        width: 30px;
        opacity: 0.8;
    }

.VideoDiv {
    position: relative;
    width: 215px;
    height: 121px;
    cursor: pointer;
    border-radius: 5px;
    overflow: hidden;
    transition: transform 0.2s;
    margin-bottom: 10px;
}

.video-list .VideoDiv video {
    transition: transform 0.2s;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.video-list .VideoDiv:hover video {
    transform: scale(1.1);
}

.MainTitle {
    margin-bottom: 25px;
    font-size: 27px;
    font-weight: bold;
}

.video-list .VideoDiv:hover .VideoIcon img {
    opacity: 1;
}

::placeholder {
    color: #00046a7a;
    opacity: 1; /* Firefox */
}

::-ms-input-placeholder { /* Edge 12 -18 */
    color: #00046a7a;
}

.passwordDiv {
    position: relative;
}

    .passwordDiv i {
        position: absolute;
        top: 14px;
        right: 17px;
        color: var(--default-color);
    }

.bi-eye-slash::before {
    content: "\f340" !important;
}

.passwordDiv .inputs {
    padding-right: 40px;
}

.VideoPage {
    min-height: 90vh;
}

.paddingTop {
    padding-top: 40px;
}

.paddingTop60 {
    padding-top: 60px;
}

.Line3TextEllip {
    height: 72px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.recent-posts .post-box .post-title {
    height: 35px;
}


.titleCardCourse {
    background-color: #141744;
    color: #FFF;
    padding: 15px 15px;
    font-size: 18px;
    font-weight: 700;
}

    .titleCardCourse i {
        position: relative;
        top: 2px;
    }

.NameCard-H4 {
    font-size: 16px;
    font-weight: 600;
}

.DataCrad-H5 {
    font-size: 14px;
    font-weight: 500;
}

.titleCourse {
    font-size: 24px;
    font-weight: 800;
}

.imgCourseDiv {
    width: 100%;
    height: 600px;
    overflow: hidden;
}

    .imgCourseDiv img {
        width: 100%;
    }

.P-CourseCard {
    font-size: 14px;
    font-weight: 400;
}

.CardCourse {
    border: 1px solid #141744;
}

.paddingCardCourse {
    padding: 0px 15px 15px;
}

.leftCourse-Div {
    width: 450px;
}


.map-container {
    width: 100%;
    height: 800px;
    position: relative;
}

    .map-container iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: -1;
    }

.OverLayMap {
    background-color: #00046a8a;
    width: 100%;
    height: 100%;
}

.WhitecardContact {
    padding: 50px;
    background: #FFF;
}

.positionMap {
    width: 60%;
    position: absolute;
    top: 70px;
    right: 280px;
}

.BtnSend {
    position: relative;
    display: inline-block;
    padding: 15px 40px;
    font-size: 16px;
    font-weight: 500;
    color: #ffffff;
    background: #00046A;
    border: none;
    border-radius: 8px;
    cursor: pointer;
    overflow: hidden;
    transition: 0.3s;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.3);
}

    .BtnSend::before {
        content: "";
        position: absolute;
        top: 50%;
        left: 50%;
        width: 300%;
        height: 300%;
        background: radial-gradient(circle, rgba(255,255,255,0.3) 10%, transparent 70%);
        transition: 0.4s;
        transform: translate(-50%, -50%) scale(0);
    }

    .BtnSend:hover::before {
        transform: translate(-50%, -50%) scale(1);
        opacity: 0;
    }

    .BtnSend:hover {
        background: #00058A;
        transform: translateY(-3px);
        box-shadow: 0px 6px 15px rgba(0, 0, 0, 0.4);
    }

    .BtnSend:active {
        transform: translateY(2px);
        box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.3);
    }

.communicationDiv a {
    font-size: 20px;
    font-weight: 700;
    color: #01E0D7;
}

    .communicationDiv a:hover {
        color: #00046A;
    }

.communicationDiv i {
    background: #00046a;
    color: #01e0d7;
    padding: 10px;
    font-size: 24px;
    border-radius: 50px;
    position: relative;
    top: 3px;
    right: 5px;
}

.communicationDiv p {
    font-size: 20px;
    font-weight: 700;
    color: #01E0D7;
}

.form-control:focus {
    border: 1px solid #01e0db;
    box-shadow: 0 0 5px rgb(1 224 219 / 33%);
}

.form-control {
    font-size: 14px;
    padding: 15px;
    border: 1px solid #dae1e3;
    color: var(--default-color);
}

.contact .php-email-form button.BtnSend[type=submit] {
    border-radius: 10px;
    color: #fff;
    background: var(--default-color);
}

.CourseImgDiv {
    height: 400px;
    overflow: hidden;
    border-radius: 10px;
}

.courseImg {
    width: 100%;
    height: 100%;
}

.CardBoxBorder {
    border: 1px solid #eeeeee;
    border-radius: 10px;
    padding: 10px;
    background: #fff;
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
    color: var(--default-color);
}

    .CardBoxBorder h4 {
        font-size: 16px;
        font-weight: 700;
    }

label.CardLabel {
    font-size: 0.9rem;
    font-weight: 400;
    width: fit-content;
}

.CardVlue {
    font-size: 0.93rem;
    font-weight: 700;
}

.CardPrice {
    font-weight: bold;
    font-size: 22px;
    position: relative;
    top: 0px;
}

.DetailDiv {
    padding: 5px 0px;
}

.Btn-Slider.Width100 {
    padding: 10px 24px;
    font-size: 15px;
    width: 100%;
}


.HrColor {
    color: var(--default-color);
}

.CardBoxBorder h6 {
    font-size: 18px;
    font-weight: 700;
}

.DetailsPara3 {
    font-size: 14px;
    margin-bottom: 15px;
    line-height: 22px;
}

ul.FavList {
    list-style: none;
    margin-bottom: 0rem;
    padding-inline-start: 0px;
    margin-block-start: 0em;
}

    ul.FavList li {
        font-size: 14px;
        margin-bottom: 10px;
        display: flex;
    }

        ul.FavList li i {
            color: #01e0d7;
            font-size: 1.2rem;
            position: relative;
            top: 3px;
            margin-left: 0px;
            margin-right: 5px;
        }

.IntroductionDiv .media-body h5 {
    margin-bottom: 5px;
}

.IntroductionDiv .media-body a {
    font-weight: 700;
    font-size: 14px;
}

.IntroductionDiv .media-body p {
    margin-bottom: 0px;
    font-size: 0.8rem;
    font-weight: 500;
}

.DetailsPara2 {
    font-size: 14px;
    margin-bottom: 0px;
}

.IntroductionDiv .media img {
    width: 50px;
    height: 50px;
    border-radius: 10px;
}

.IntroductionDiv .media {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
}

.IntroductionDiv .media-body {
    margin-left: 15px;
    margin-right: 0px;
}

.DetailsPara {
    font-size: 14px;
    margin-bottom: 0px;
}

    .DetailsPara i {
        color: #01e0d7;
        font-size: 16px;
        position: relative;
        top: 2px;
        margin-left: 0px;
        margin-right: 5px;
    }

.LogoFooterImgWhite {
    width: 90px;
    display: none;
    margin-left: 8px;
}

.navmenu .nav-list {
    display: flex;
    align-items: center;
    gap: 15px;
}

.nav-buttons {
    display: flex;
    align-items: center;
    gap: 5px;
}
/* Table Styling */
.TableStyle {
    width: 100%;
    padding: 20px;
    border-collapse: collapse;
    background-color: #FFFFFF;
    box-shadow: 0px 4px 8px rgba(0, 5, 107, 0.2);
    border-radius: 8px;
    overflow: hidden;
}

    /* Header Row Styling */
    .TableStyle th {
        background-color: #00056B;
        color: #FFFFFF;
        font-weight: bold;
        padding: 12px;
        text-align: center;
        z-index: 1;
    }

    /* Data Row Styling */
    .TableStyle td {
        padding: 12px;
        text-align: center;
        border: 1px solid #ddd;
        position: relative;
    }

    /* Alternating Row Colors */
    .TableStyle tr:nth-child(even) {
        background-color: #f9f9f9;
    }

    .TableStyle tr:nth-child(odd) {
        background-color: #e6f7f6;
    }

    /* Receipt Image Styling */
    .TableStyle td img {
        width: 50px;
        height: 50px;
        border-radius: 5px;
        box-shadow: 2px 2px 8px rgba(0, 5, 107, 0.3);
        cursor: pointer;
        transition: transform 0.3s ease-in-out;
    }

.ImgProfile {
    width: 100%;
    height: 100%;
    object-fit: cover; /* لضمان تعبئة الصورة بالكامل داخل الدائرة */
    border-radius: 50%;
}

.Div-Data {
    padding: 25px 60px;
}

.NameEN {
    font-size: 32px;
    font-weight: 600;
    text-align: center;
}

.NameAR {
    font-size: 32px;
    font-weight: 600;
    text-align: center;
}

.Profile-p {
    margin-bottom: 5px;
    font-size: 14px;
    font-weight: 400;
}

.H4Data {
    font-size: 16px;
    color: #00046a;
    margin-bottom: 14px;
}

    .H4Data i {
        color: #01e0d7;
        position: relative;
        top: 3px;
    }
.DataProfile {
    margin-top: 15px;
}

.TitleData {
    color: #01e0d7;
    font-size: 18px;
    font-weight: 700;
    margin-top: 15px;
}
/* Fullscreen Modal */
#imageModal {
    display: none; /* Hidden by default */
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000000e6; /* Dark overlay */
    z-index: 1000;
    justify-content: center;
    align-items: center;
}
.ImgProfileDiv {
    width: 200px;
    height: 200px;
    border-radius: 50%;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}
    .ImgProfileDiv::before {
        content: "";
        position: absolute;
        top: -4px;
        left: -4px;
        width: 208px; /* تكبير الإطار ليكون متناسقًا */
        height: 208px;
        border-radius: 50%;
        border: 4px dashed #01E0D7; /* زيادة سمك الإطار */
        animation: borderAnimation 2s linear infinite;
    }
@keyframes borderAnimation {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(90deg);
    }
}
@media (min-width: 1200px) {
    .navmenu .dropdown .dropdown:hover > ul {
        right: -100%;
        left: inherit;
    }

    .navmenu .dropdown ul {
        z-index: 100;
    }
}
/* Zoomed Image */
#zoomedImage {
    max-width: 70%;
    max-height: 70%;
    border: 0px solid #01E0D7;
    border-radius: 10px;
    box-shadow: unset;
}

/* Close Button */
#imageModal span {
    position: absolute;
    top: 20px;
    right: 30px;
    color: white;
    font-size: 40px;
    font-weight: bold;
    cursor: pointer;
}






/* Start Dark Mood */
.dark-mode {
    background: #222;
}

.toggle-container {
    position: relative;
    left: 10px;
    width: 60px;
    height: 30px;
    background-color: #01e0d7;
    border-radius: 30px;
    cursor: pointer;
    transition: background 0.3s;
}

    .toggle-container.dark {
        background-color: #111111;
    }

.toggle-circle {
    position: absolute;
    width: 25px;
    height: 25px;
    background-color: white;
    border-radius: 50%;
    top: 50%;
    left: 3px;
    transform: translateY(-50%);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    transition: left 0.3s, transform 0.3s, background 0.3s, color 0.3s;
}

.toggle-container.dark .toggle-circle {
    left: 32px;
    background-color: #555555;
    color: white;
}

.dark-mode .LogoFooterImgWhite {
    display: block;
}

.dark-mode .LogoFooterImg {
    display: none;
}

.dark-mode .header {
    --background-color: #1C1C1C;
}

.dark-mode section, .dark-mode .section {
    background-color: #222;
    color: #FFF;
}

.dark-mode .blog-posts article {
    background-color: #1C1C1C;
}

.dark-mode .blog-posts .title a {
    color: #FFF;
}

    .dark-mode .blog-posts .title a:hover {
        color: #01E0D7;
    }

.dark-mode .SubTitle {
    color: #FFF;
}

.dark-mode .section-title h2 {
    color: #FFF;
}

.dark-mode .sliderImgesDiv {
    background-color: #1C1C1C;
}

.dark-mode .recent-posts .post-box p {
    color: #FFF;
}

.dark-mode .recent-posts .post-box .post-title {
    color: #FFF;
}

.dark-mode .recent-posts .post-box:hover .post-title {
    color: #01E0D7;
}

.dark-mode .recent-posts .post-box .meta .post-author {
    color: #FFF;
}

.dark-mode .BG-Footer {
    background-color: #1c1c1c;
}

.dark-mode .LinkPage {
    color: #FFF;
}

    .dark-mode .LinkPage:hover {
        color: #01E0D7;
    }

.dark-mode .pFooter {
    color: #FFF;
}

.dark-mode .titleFooter {
    color: #FFF;
}

.dark-mode .p-Address {
    color: #FFF;
}

.dark-mode .MainTitle {
    color: #FFF;
}

.dark-mode .CardBoxBorder {
    background: #1C1C1C;
    border: 1px solid #1C1C1C;
    color: #FFF;
}

    .dark-mode .CardBoxBorder h4 {
        color: #FFF;
    }

    .dark-mode .CardBoxBorder h6 {
        color: #FFF;
    }

.dark-mode .portfolio .portfolio-item .portfolio-info {
    background: #1c1c1ccc;
}

    .dark-mode .portfolio .portfolio-item .portfolio-info .details-link {
        color: #FFF;
    }

    .dark-mode .portfolio .portfolio-item .portfolio-info .preview-link, .dark-mode .portfolio .portfolio-item .portfolio-info .details-link {
        color: #FFF;
    }

        .dark-mode .portfolio .portfolio-item .portfolio-info .details-link:hover {
            color: #01E0D7;
        }

        .dark-mode .portfolio .portfolio-item .portfolio-info .preview-link:hover, .dark-mode .portfolio .portfolio-item .portfolio-info .details-link:hover {
            color: #01E0D7;
        }

    .dark-mode .portfolio .portfolio-item .portfolio-info p {
        color: #FFF;
    }

    .dark-mode .portfolio .portfolio-item .portfolio-info h4 {
        color: #FFF;
    }

.dark-mode .contact {
    background-image: unset;
}

    .dark-mode .contact:before {
        background: unset;
    }

    .dark-mode .contact .info-item h3 {
        color: #FFF;
    }

.dark-mode .BottomFooter {
    color: #FFF;
}

.dark-mode .testimonials .swiper-pagination .swiper-pagination-bullet {
    background-color: color-mix(in srgb, #8d8c8b, transparent 85%);
}

.dark-mode .testimonials .swiper-pagination .swiper-pagination-bullet-active {
    background-color: #01E0D7;
}


/* End Dark Mood */

/* Start Responsive */
@media (max-width: 1024px) {
    .SliderPosition {
        top: 20%;
    }

    .TitleSlider {
        font-size: 1.4rem;
    }

    .Slider-P {
        font-size: 0.8rem;
        padding: 0px 15px;
    }

    .Btn-Slider {
        margin-top: 10px;
        padding: 10px 22px;
        font-size: 12px;
    }

    .carousel-control-next, .carousel-control-prev {
        top: 40%;
    }

    .carousel-control-next, .carousel-control-prev {
        width: 35px;
        height: 35px;
    }

    .carousel-control-next-icon, .carousel-control-prev-icon {
        width: 1rem;
        height: 1rem;
    }

    .SliderDiv {
        height: 250px;
    }

    .carousel.pointer-event {
        height: 100%;
    }

    .header .logo img {
        top: -31px;
    }

    .nav-buttons {
        flex: 1;
        justify-content: center;
        margin: 20px 0px;
    }

    .LoginLeft-H4 {
        font-size: 35px;
        padding-left: 0px;
    }

    .loginLeft-P {
        padding-left: 0px;
        padding-right: 20px;
    }

        .loginLeft-P br {
            display: none;
        }

    .main-video {
        height: auto;
    }

    .VideoPage {
        min-height: auto;
    }
}



@media (max-width: 991px) {
    .MainTitle {
        font-size: 19px;
    }

    .paddingTop60 {
        padding-top: 30px;
    }

    .nav-list {
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .nav-buttons {
        flex: 1;
        justify-content: center;
        margin: 20px 0px;
    }

        .nav-buttons button,
        .nav-buttons .toggle-container {
            flex: none;
        }

    .header .logo img {
        max-height: 75px;
        top: -23px;
    }

    .SliderPosition {
        top: 20%;
    }

    .TitleSlider {
        font-size: 1.4rem;
    }

    .Slider-P {
        font-size: 0.8rem;
        padding: 0px 15px;
    }

    .Btn-Slider {
        margin-top: 10px;
        padding: 10px 22px;
        font-size: 12px;
    }

    .carousel-control-next, .carousel-control-prev {
        top: 40%;
    }

    .carousel-control-next, .carousel-control-prev {
        width: 35px;
        height: 35px;
    }

    .carousel-control-next-icon, .carousel-control-prev-icon {
        width: 1rem;
        height: 1rem;
    }

    .SliderDiv {
        height: 250px;
    }

    .carousel.pointer-event {
        height: 100%;
    }

    section, .section {
        padding: 25px 0;
    }
    @font-face {
        font-family: 'tassFont';
        font-style: normal;
        font-weight: normal;
        src: local('tassFont'), url('../font/nevan_rus.otf') format('otf');
    }

    .section-title {
        padding-bottom: 15px;
    }

        .section-title h2 {
            font-family: 'tassFont', Arial, sans-serif !important; /* Apply the custom font */
            font-size: 22px;
            margin-bottom: 0px;
        }

    .title.title18 {
        font-size: 12px;
    }

    .SubTitle {
        font-size: 10px;
    }

    .BorderLeft {
        border-left: 0px;
    }

    .overlayImg {
        top: 0px;
        height: 100%;
        width: 100%;
    }

    .BoldNumber {
        font-size: 22px;
    }

    .title {
        font-size: 12px;
    }

    .counter-box i {
        font-size: 30px;
        position: relative;
        bottom: 9px;
    }

    .marginIcon {
        width: 50px;
        height: 50px;
    }

    .counter-box {
        padding: 10px;
    }

    .pFooter {
        width: auto;
        padding: 0px 10px;
    }

    .LinkPage {
        margin: auto;
        margin-bottom: 10px;
    }

    .titleFooter {
        margin: 20px 0px 10px;
        text-align: center;
    }

    .p-Address {
        font-size: 12px;
        text-align: center;
    }

    .BottomFooter {
        font-size: 12px;
    }

    .BTnResponsive {
        text-align: center;
        margin-top: 20px;
    }

    .video-list {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        width: 100%;
        margin-top: 10px;
    }

    .VideoDiv {
        width: 48%;
        margin: 1%;
    }

        .VideoDiv video {
            width: 100%;
            height: auto;
        }

    .paddingTop {
        padding-top: 0px;
    }

    .WelcomeH1 {
        font-size: 23px;
    }

    .WelcomePara {
        font-size: 12px;
        padding: 0px 15px;
    }

    .WelcomBtn {
        width: fit-content;
        padding: 0px 25px;
        height: 40px;
        font-size: 14px;
        margin-top: 12px;
    }

    .contact .info-item h3 {
        font-size: 16px;
    }

    .LoginPage {
        flex-direction: column;
    }

    .LoginLeftDiv {
        width: 100%;
        height: 260px;
    }

    .RightLogin {
        width: 100%;
    }

    .LeftData {
        left: 0px;
        text-align: center;
        width: 100%;
    }

    .LogoWhiteLogin {
        width: 122px;
    }

    .LoginLeft-H4 {
        padding-top: 0px;
        font-size: 18px;
        padding-left: 0px;
    }

    .loginLeft-P {
        font-size: 12px;
        padding-left: 0px;
    }

    .LogIn-Title {
        font-size: 20px;
        margin-bottom: 30px;
        margin-top: 30px;
    }

    .LabelInput {
        font-size: 14px;
        margin-bottom: 8px;
    }

    .CheckAndForgot {
        font-size: 14px;
    }

    .InputsLogin {
        width: 90%;
        padding-bottom: 40px;
    }

    .account-P {
        font-size: 13px;
    }

    .RegisterDiv {
        width: 90%;
        padding: 0px 0px;
    }

    .inputs {
        font-size: 12px;
        padding: 10px 15px;
    }

    .input_container {
        font-size: 12px;
    }

    input[type=file]::file-selector-button {
        padding: 10px 15px;
    }

    .passwordDiv i {
        top: 8px;
    }

    .portfolio .portfolio-item .portfolio-info h4 {
        font-size: 15px;
    }

    .portfolio .portfolio-item .portfolio-info p {
        font-size: 12px;
    }

    .portfolio .portfolio-item .portfolio-info .preview-link, .portfolio .portfolio-item .portfolio-info .details-link {
        font-size: 20px;
    }

    .portfolio .portfolio-item .portfolio-info .details-link {
        font-size: 25px;
    }

    .sliderImgesDiv .slide img {
        width: 40px;
        height: 40px;
    }

    .CardImgSlider {
        height: 75px;
    }
}

@media (max-width: 767px) {
    .header .logo img { 
        width: 70px;
    }
    .TableStyle th, .TableStyle td {
        font-size: 14px;
        padding: 8px;
    }

        .TableStyle td img {
            width: 60px; /* Smaller images on mobile */
        }

    .main-video {
        height: 250px;
    }

    .slide {
        flex: 0 0 50%;
    }

    .sliderImgesDiv .slide img {
        width: 72px;
        height: 72px;
    }

    .CardImgSlider {
        height: 110px;
    }
}

@media (max-width: 480px) {
    .Slider-P {
        padding: 0px 75px;
        margin-bottom: 0px;
    }
}

@media (max-width: 1199px) {
    .navmenu ul {
        height: fit-content;
    }

    .navmenu a:hover, .navmenu .active, .navmenu .active:focus {
        color: #01e0d7;
    }
}

@media (min-width: 1200px) {
    .navmenu .dropdown .dropdown:hover > ul {
        right: -100%;
        left: inherit;
    }
}
.text-primary-dark {
    color: #00056B !important;
}

.text-accent {
    color: #01E0D7 !important;
    font-weight: 600;
}

.faq-answer {
    color: #FFFFFF;
    font-weight: 500;
    background-color: #00056B;
    font-weight: bold;
}

.accordion-button {
    color: #00056B;
    font-weight: 600;
    background-color: #fff;
}

    .accordion-button::after {
        font-family: 'bootstrap-icons';
        font-size: 1.25rem;
        color: #01E0D7;
    }

/* end Responsive */
